output:
  - platform: ledc
    pin: GPIO13
    id: fan_dimmer
    frequency: 223Hz
    min_power: 0.36
    max_power: 0.78
    zero_means_zero: true

fan:
  - platform: speed
    output: fan_dimmer
    id: fan_speed
    name: "Fan: Speed"

prometheus:
  relabel:
    fan_speed:
      id: fan_speed
      name: "Fan Speed"
